<?php
//enque style and script
function wpdocs_theme_name_scripts() {
    wp_enqueue_style( 'style.css', get_stylesheet_uri() );
    wp_enqueue_style( 'font-awesome.min.css', get_template_directory_uri() . '/css/font-aw/css/fontawesome.min.css' );
    wp_enqueue_style( 'grt-responsive-menu.css', get_template_directory_uri() . '/css/grt-responsive-menu.css' );
    wp_enqueue_style( 'animate.css', get_template_directory_uri() . '/css/animate.css' );
    wp_enqueue_style( 'owl.carousel.min.css', get_template_directory_uri() . '/css/owl.carousel.min.css' ); 

    wp_enqueue_script( 'jquery-3.1.1.min.js', get_template_directory_uri() . '/js/jquery-3.1.1.min.js', array(), '1.0.0', true );
    wp_enqueue_script( 'owl.carousel.min.js', get_template_directory_uri() . '/js/owl.carousel.min.js', array(), '2.0.0', true );
    wp_enqueue_script( 'grt-responsive-menu.js', get_template_directory_uri() . '/js/grt-responsive-menu.js', array(), '2.0.0', true );
    wp_enqueue_script( 'jswp.js', get_template_directory_uri() . '/js/jswp.js', array(), '3.0.0', true );
    wp_enqueue_script( 'jquery-ui.js', get_template_directory_uri() . '/js/jquery-ui.js', array(), '3.0.0', true ); 
    

   if( is_singular() && comments_open() && ( get_option( 'thread_comments' ) == 1) ) {
        wp_enqueue_script( 'comment-reply', '/wp-includes/js/comment-reply.min.js', array(), false, true );
    }
   
}
add_action( 'wp_enqueue_scripts', 'wpdocs_theme_name_scripts' );